﻿/**
* @section JCDA Tagline
*/
div.tagline {
	background-image: url(../_images/hdr_fr_jcdatagline_228w_67h.gif);
	height: 67px;
	width: 228px;
}

#header ul.primary ul li.sub_level_1 {
border-bottom:1px dotted #7F7F7F;
border-right:0 none;
clear:left;
margin:0 0 0.25em;
padding:0 0 0.25em;
width:100%;
}

/**
* @section Toolbar
*/
div.breadcrumb ul.breadcrumb { width: 693px; }
div.breadcrumb ul.tools { width: 238px; }


/**
* @subsection RSS subscription link
*/
a.subscribe { left: 723px; }